Wednesday, October 21, 2020

GOautodial 4.0 Shell Upload

GOautodial version 4.0 suffers from a remote shell upload vulnerability.
GOautodial 4.0 Shell Upload
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated